Package twisted :: Package test :: Module test_newjelly |
[frames | no frames]

## Module twisted.test.test_newjelly

Test cases for 'jelly' object serialization.

Classes
`A` |
`B` |
`C` |
`CircularReferenceTestCase` |
`ClassA` |
`ClassB` |
`D` |
`JellyTestCase` |
`NewStyle` |
`SimpleJellyTest` |

Function Summary
| `afunc(...)`

Variable Summary
`list` | `testCases` = `[<class twisted.test.test_newjelly.JellyTest...`

Variable Details

    ### testCases Type: `list` Value:
        [<class twisted.test.test_newjelly.JellyTestCase at 0x88068d4>,
         <class twisted.test.test_newjelly.CircularReferenceTestCase at 0x8273\
        64c>]

Generated by Epydoc 2.0 on Sat Oct 25 00:55:03 2003 | http://epydoc.sf.net